Systemanforderungen für Kaspersky Anti-Virus 2018

 

Kaspersky Anti-Virus 2018

 
 
 

Systemanforderungen für Kaspersky Anti-Virus 2018

Zurück zu "Installation/Deinstallation"
Zuletzt aktualisiert: 2019 Mai 15 Artikel ID: 13599
 
 
 
 

Allgemeine Anforderungen

  • 920 MB freier Festplattenspeicher
  • CD / DVD-Laufwerk (für die Installation von der CD)
  • Internetverbindung zur Installation und Aktivierung des Programms, für die Verwendung von Kaspersky Secure Network sowie für die Aktualisierung der Datenbanken und Programm-Module
  • Computermaus
  • Microsoft Internet Explorer 8.0 oder höher 
  • Microsoft Windows Installer 3.0 oder höher
  • Microsoft .Net Framework 4 oder höher 

Anforderungen an Netbooks

  • Prozessor Intel Atom 1.6 GHz oder höher
  • 1024 MB freier Arbeitsspeicher
  • Grafikkarte Intel GMA950 mit mindestens 64 MB Videospeicher
  • Bildschirmauflösung ab 1024×600

Anforderungen an Tablet-PCs

  • Microsoft Windows 8, Microsoft Windows 8.1, Microsoft Windows 10
  • Prozessor Intel Celeron 1.66 GHz oder höher
  • 1000 MB freier Arbeitsspeicher

Kompatible Browser

  • Microsoft Internet Explorer 8.0 oder höher
  • Microsoft Edge 38.x oder höher
  • Mozilla Firefox 52.x oder höher
  • Google Chrome 45.x – 55.x
  • Mozilla Firefox ESR 52.x oder höher

Betriebssysteme

  • Microsoft Windows 7 Starter / Home Basic / Home Premium / Professional / Ultimate Service Pack 1 oder höher (32 / 64 Bit)
  • Microsoft Windows 8 / Pro / Enterprise (32 / 64 Bit)
  • Microsoft Windows 8.1 (Windows 8.1 Update) / Pro / Enterprise (32 / 64 Bit)
  • Microsoft Windows 10 Home / Pro / Enterprise (Threshold 1, Threshold 2, Redstone 1, Redstone 2, Redstone 3, Redstone 4, Redstone 5, Redstone 6) (32 / 64 Bit)
    • Prozessor Intel Pentium 1 GHz oder höher (oder ein anderer kompatibler Prozessor)
    • 1 GB (für 32 Bit) / 2 GB (für 64 Bit) freier Arbeitsspeicher
Einschränkungen
  • Für die Nutzung des Portals My Kaspersky wird empfohlen, Microsoft Internet Explorer 9.0 oder höher zu verwenden.
  • Die Versionen von Firefox älter als 52.x sind mit der Erweiterung Kaspersky Protection inkompatibel.
 
 
 
 
Waren diese Informationen hilfreich?
Ja Nein
Danke
 

 
 

Wie können wir den Artikel verbessern?

Wir können Sie weder per Telefon noch per E-Mail kontaktieren. Um den Support zu kontaktieren, melden Sie sich in Ihrem Benutzerkonto an.

Senden Senden

Danke für Ihr Feedback!

Ihre Vorschläge helfen uns dabei, den Artikel zu verbessern.

OK